<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b194c1559ce7fb0dff7c476db461ea0f">
  <dict>
    <!--2022-11-08 15:27:31.0-->
    <bool key="carrier_hide_clir_bool">true</bool>
    <!--2022-11-08 15:27:31.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2022-11-08 15:26:43.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
